.sm-red-bold {
	COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sm-red-bold-u {
	COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.lg-red-nrm {
	COLOR: #cc0033; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lg-red-bold {
	COLOR: #cc0033; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lg-red-bold-u {
	COLOR: #cc0033; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.lg-ylw-bold {
	COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sm-dppl-nrm {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sm-dppl-bold {
	COLOR: #505084; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lg-dppl-nrm {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lg-blk-nrm {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lg-dppl-bold {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lg-dppl-bold-u {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.lg-orange-bold-u {
	COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.xlg-dppl-bold-u {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.sm-blk-nrm {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.xlg-blk-bold {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lg-blk-bold {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sm-mag-nrm {
	COLOR: #990099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sm-mag-bold {
	COLOR: #990099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sm-grey-bold {
	COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lg-mag-bold {
	COLOR: #990099; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.xlg-mag-bold {
	COLOR: #990099; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.tab {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.mid-dppl-nrm {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lg-grey-nrm {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.mid-dppl-bold-u {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.mid-dppl-bold {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sm-dppl-nrm-u {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.sm-blk-bold {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sm-red-nrm {
	COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.xlg-lppl-bold {
	COLOR: #a7a7c1; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.xlg-dppl-bold {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.highlight-blk-bold-u {
	BACKGROUND: #aaffff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.sm-white-nrm {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.mid-white-nrm {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.mid-white-nrm-u {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.lg-white-bold {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lg-white-bold-u {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.xlg-white-bold {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.propHeader {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 30px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.mid-dppl-nrm-u {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.sm-white-bold {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu-sm {
	COLOR: #000000; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lg-red-bold-u {
	COLOR: #cc0033; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.lg-dppl-nrm-u {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.lg-dppl-nrm-i {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: italic; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.p1 {
	COLOR: #000000; TEXT-DECORATION: none
}
.p2 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.p3 {
	COLOR: #000099; TEXT-DECORATION: none
}
.font1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.font1b {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.plain {
	TEXT-DECORATION: none
}
.xlg-red-bold {
	COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.xlg-red-bold-u {
	COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.xxlg-white-bold {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 24px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lg-grey-nrm-u {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.xxlg-red-bold {
	COLOR: #cc0033; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 36px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menuBox {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; WIDTH: 175px
}
.menuBox2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.priceField {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; WIDTH: 140px
}
.xlg-blue-bold {
	COLOR: #3399ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.borderSides {
	BORDER-BOTTOM: #d40139 1px; BORDER-LEFT: #d40139 1px solid; BORDER-RIGHT: #d40139 1px solid; BORDER-TOP: #d40139 1px
}
.border {
	BORDER-BOTTOM: #d40139 1px solid; BORDER-LEFT: #d40139 1px solid; BORDER-RIGHT: #d40139 1px solid; BORDER-TOP: #d40139 1px solid
}
.borderBottom {
	BORDER-BOTTOM: #d40139 1px solid; BORDER-LEFT: #d40139 1px; BORDER-RIGHT: #d40139 1px; BORDER-TOP: #d40139 1px
}
.purpleBorder {
	BORDER-BOTTOM: #a7a7c1 1px solid; BORDER-LEFT: #a7a7c1 1px solid; BORDER-RIGHT: #a7a7c1 1px solid; BORDER-TOP: #a7a7c1 1px solid
}
.small {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.small2 {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.small3 {
	COLOR: #d40139; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt
}
.small4 {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.smallBold {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
.smallBold2 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt; FONT-WEIGHT: bold
}
.smallBold3 {
	COLOR: #d40139; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
.smallBold4 {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
.input {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.tiny {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.tinyBold {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt; FONT-WEIGHT: bold
}
.menu1 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt; FONT-WEIGHT: bold
}
.menu2 {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.menu2:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.menu3 {
	COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.menu4 {
	COLOR: #d40139; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.link {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.link2 {
	COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.normal {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.header1 {
	COLOR: #c20136; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.header2 {
	COLOR: #c20136; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.header3 {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt; FONT-WEIGHT: bold
}
.maroneBorderSides {
	BORDER-BOTTOM: #a80e37 1px; BORDER-LEFT: #a80e37 1px solid; BORDER-RIGHT: #a80e37 1px solid; BORDER-TOP: #a80e37 1px
}
.greyBorderSides {
	BORDER-BOTTOM: #c7c6c6 1px; BORDER-LEFT: #c7c6c6 1px solid; BORDER-RIGHT: #c7c6c6 1px solid; BORDER-TOP: #c7c6c6 1px
}
.redBorderSides {
	BORDER-BOTTOM: #d40139 1px; BORDER-LEFT: #d40139 1px solid; BORDER-RIGHT: #d40139 1px solid; BORDER-TOP: #d40139 1px
}
.greyBorder {
	BORDER-BOTTOM: #c7c6c6 1px solid; BORDER-LEFT: #c7c6c6 1px solid; BORDER-RIGHT: #c7c6c6 1px solid; BORDER-TOP: #c7c6c6 1px solid
}
.goldBorderSides {
	BORDER-BOTTOM: #999966 1px; BORDER-LEFT: #999966 1px solid; BORDER-RIGHT: #999966 1px solid; BORDER-TOP: #999966 1px
}
.greyBorderBottom {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px; BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px
}
.greyBorderLeft {
	BORDER-BOTTOM: #cccccc 1px; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px
}
.greyBorderBottomSides {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px
}
A:hover {
	COLOR: #ff6600
}
A:active {
	COLOR: #505084
}
A {
	COLOR: #505084
}
